找回密码
 立即注册

QQ登录

只需一步,快速开始

铁威马网络网络存储

[求助大神] MC安装PHP5-GD不成功啊,大神急救!

[复制链接]
puTTY 输入apt-get install php5-gd 找不到GD库,找了几天了,还是没有结果,帖子里也有人问但没人答。



而且我的 VIM 也无法用,我按下面操作

1、进putty,修改源 输入 sudo vim /etc/apt/sources.list 回车。'复制后右键点击黑框自动粘贴'



反馈的是:sudo: vim: command not found


我用winSCP加进去的,但也没有为安装GD库或者aria2起到作用。





本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
使用道具 举报 回复
你的是openmediavault系统还是纯净debian系统,真没试过安装GD,和php有关系!和mc应该没关系。
使用道具 举报 回复 支持 反对
vim需要apt-get安装的。。。mc原装系统自带一个nano。你把vim该成nano试试
另,mc固件原装的apache和php都是定制阉割的,我也试过,安装完重启apache2就挂掉了。要用完整版就需要完全卸载apache2再apt-get安装。
使用道具 举报 回复 支持 反对
scjtqs 发表于 2015-3-20 11:19
vim需要apt-get安装的。。。mc原装系统自带一个nano。你把vim该成nano试试
另,mc固件原装的apache和php都 ...

怪不得我装gd库后apache也挂了
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 搜索 官方QQ群